# Dynamic.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Dynamic.inl"`

Include dependency graph for Dynamic.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Dynamic
| Checks to see if an object was dynamically allocated. More...

## Detailed Description

Id
  Dynamic.h,v 4.19 2005/12/08 20:21:35 ossama Exp

Author:
  Doug Schmidt

  Irfan Pyarali.